/*===========================================
// General
===========================================*/
body{margin:0;padding:0;width:100%;height:100%;}
dd{margin:0 0 0 25px;}
a{
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
a:link, a:visited { color: #297938; }
a:focus, a:hover, a:active { 
    color: #218982;
    text-shadow:0px 0px 10px #218982,
    0px 0px 20px #218982;
}
a:hover{
    text-shadow:0px 0px 10px #218982,
    0px 0px 20px #218982,
    0px 0px 30px #218982,
    0px 0px 40px #218982
}

h3{
    margin:0;padding:0 0 0 3px;
    border-left: 18px solid;
    font-size:18px;font-weight:normal;
}

/*===========================================
// Layout
===========================================*/
#wrap{
    width:900px;
    margin:0 auto;
}
#head{
    position:fixed;
    z-index:3;
    margin:25px 0 0 0;
    height:100px;
    width:900px;
}
#main{
    width:600px;
    padding:150px 25px 50% 25px;
    margin-left:300px;
    float:right;
    z-index:1;
}
#sidebar{
    height:100%;
    width:300px;
    padding:150px 15px 0 25px;
    margin-right:600px;
    float:left;
    position:fixed;
}
/*===========================================
// Style
===========================================*/
body{
    background: url('http://static.tumblr.com/ygut0fv/99xnwibo1/white-sand.png'), rgb(102,186,196);
    background: url('http://static.tumblr.com/ygut0fv/99xnwibo1/white-sand.png'), -moz-linear-gradient(top, rgb(122,206,256) 0%, rgb(0,5,2) 100%);
    background: url('http://static.tumblr.com/ygut0fv/99xnwibo1/white-sand.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(122,206,256)), color-stop(100%,rgb(0,5,2)));
    background: url('http://static.tumblr.com/ygut0fv/99xnwibo1/white-sand.png'), -webkit-linear-gradient(top, rgb(122,206,256) 0%,rgb(0,5,2) 100%);
    background: url('http://static.tumblr.com/ygut0fv/99xnwibo1/white-sand.png'), -o-linear-gradient(top, rgb(122,206,256) 0%,rgb(0,5,2) 100%);
    background: url('http://static.tumblr.com/ygut0fv/99xnwibo1/white-sand.png'), -ms-linear-gradient(top, rgb(122,206,256) 0%,rgb(0,5,2) 100%);
    background: url('http://static.tumblr.com/ygut0fv/99xnwibo1/white-sand.png'), linear-gradient(to bottom, rgb(122,206,256) 0%,rgb(0,5,2) 100%);
    background-repeat: repeat;
    background-attachment: fixed;
}
/*=Head====================================*/
#head h1{margin:0;}
#head h1 a {
    display:block;
    width:100%;
    padding:0 0 0 25px;
    background:rgba(2,51,45,0.95);
    color: #aaa;
    line-height: 100px;
    text-decoration: none;
    font-size: 50px;
    font-weight: normal;
    font-family:'1785 GLC Baskerville', 'IM Fell English', Georgia, serif;
}
/*=Side====================================*/
#sidebar{
    background:rgba(0,0,0,0.6);
    color:#ccc;
    border-left:1px solid #000;
    border-right:1px solid #000;
}
#sidebar a{
    color:#218982;

}
#sidebar img{
    float:left;
    margin:5px;
    border:1px solid #aaa;
}
#sidebar ul{
    padding:0;
    list-style-type:none;
}
#sidebar li{
    margin:0 0 5px;
}
#sidebar input{
    background:transparent;
    border:1px solid #ccc;
}
#pagination{
    text-align:center;
}
#pagination span, #pagination a{
    background:rgba(0,0,0,0.3);
    display:inline-block;
    padding:5px;
    text-decoration:none;
}
#pagination a:hover{
    background:rgba(256,256,256,0.3);
}
/*=Main====================================*/
#main{
    background:rgba(256,256,256,0.3);
    border-right:1px solid #000;
    color:#000;
}

/*=Post====================================*/
div.post{
    margin:10px 0 75px 0;
}
h2{
    border-bottom:1px solid;
    font: 20px Georgia,serif;
}
h2 a:hover{
    text-decoration:none;
}
h2.link a{
    background:#224b37;
    border:#aaa;
    padding:10px;
    display:block;
    width:100%;
}
.entry, .replies{
    padding:10px 20px 15px 15px;
}
.read_more_container a.read_more{
    display:block;
    padding:2px;
    text-align:center;
    background:rgba(256,256,256,0.3);
    border:1px solid;
}
a.read_more:hover{
    background:rgba(256,256,256,0.2);
    text-decoration:none;
}
div.post blockquote{
    font-size:14px;
    margin:0 0 20px 20px;
}
.post-meta{
    margin:5px 0 0 0;
    background:rgba(256,256,256,0.3);
}
.post-type-text .post-meta{
    border-left: 2px solid #b88e5b;
}
.post-type-photo .post-meta{
    border-left: 2px solid #D95E40;
}
.post-type-photoset .post-meta{
    border-left: 2px solid #D95E40;
}
.post-type-quote .post-meta{
    border-left: 2px solid #DECBA4;
}
.post-type-link .post-meta{
    border-left: 2px solid #224b37;
}
.post-type-chat .post-meta{
    border-left: 2px solid #7bd4e7;
}
.post-type-video .post-meta{
    border-left: 2px solid #D969C3;
}
.post-type-audio .post-meta{
    border-left: 2px solid #b997ce;
}
.post-type-answer .post-meta{
    border-left: 2px solid #315f7a;
}
.post-meta ul:first-child {
    padding-top:15px;
}
.post-meta ul:last-child {
    padding-bottom:15px;
}
.post-meta li.tags a {
    text-decoration: none;
}
.post-meta li.tags a:after {
    content: ",";
}
.post-meta li.tags a:last-child:after {
    content: "";
}

/* asks */
.post-type-answer .asker-question {
	position: relative;
	display: inline-block;
	padding: 10px 15px;
	width: auto;
	min-width: 115px;
	color: #f6f6f6;
	background: #315f7a;
	z-index: 0;
}
.post-type-answer .asker-question:after {
	content: "";
	position: absolute;
	bottom: -15px; right: 0;
	margin-left: 0;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 15px 20px 0 0;
	border-color: #315f7a transparent transparent transparent;
	z-index: -1;
}
.post-type-answer div.asker{
    text-align:right;
    margin:2px 22px 0 0;
}
.post-type-answer div.answerer{
    margin:0 0 2px 22px;
}
.post-type-answer .answerer-answer {
	position: relative;
	display: inline-block;
	padding: 10px 15px;
	width: auto;
	min-width: 115px;
	color: #f6f6f6;
	background: #315f7a;
	z-index: 0;
}
.post-type-answer .answerer-answer:after {
	content: "";
	position: absolute;
	top: -15px; left: 0;
	margin-left: 0;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 0 15px 20px;
	border-color: transparent transparent #315f7a transparent;
	z-index: -1;
}

/*===========================================
// Additional things
===========================================*/
a#gototop{
display:block;
position: fixed;
z-index: 3;
overflow: auto;
width: 35px;
height: 35px;
background:rgb(2,51,45);
color:#eee;
line-height:35px;
text-align:center;
text-decoration:none;
bottom:10px;left:10px;
}
a#gototop:hover{
    background:rgb(72,156,166);
}
/*===========================================
// Scarves
// Tutorial http://baelor.tumblr.com/scarves
===========================================*/
scarves{
    position:fixed;
/*
    left:50%;right:50%;
*/
    right:120px;
    margin-top:0px;
    z-index:999999;
}
scarf1, scarf2, scarf3, scarf4{
    width:25px;
    height:150px;
    position:fixed;
    margin-top:-100px;
    transition: all 1s, transform 1s;
-moz-transition: all 1s, -moz-transform 1s;
-webkit-transition: all 1s, -webkit-transform 1s;
-o-transition: all 1s, -o-transform 1s;
opacity:0.4;
}

scarf1:hover, scarf2:hover, scarf3:hover, scarf4:hover{
    margin-top:-65px;
    transition: all 1s, transform 1s;
-moz-transition: all 1s, -moz-transform 1s;
-webkit-transition: all 1s, -webkit-transform 1s;
-o-transition: all 1s, -o-transform 1s;
opacity:1.00;
}

scarf2{margin-left:30px;}
scarf3{margin-left:60px;}
scarf4{margin-left:95px;}

scarves img { background: transparent; }
scarves a img:focus, scarves a img:hover, scarves a img:active { background: transparent; }